body{overflow-y: hidden;}
.wrapper{ background: url(../images/bg.png);width:100%;height:100vh}
.box{ background:;width:100%;height:90vh;border-top:5px solid #3EA7B8;border-bottom:5px solid #3EA7B8; position: relative;top:7vh}
.h1{margin-top:-3.1%;margin-left:19%;width:23%}
.h1 img{width:100%}


.box{
    background: -webkit-radial-gradient(#fff, #F2EFE8, #F2EFE8); /* Safari 5.1 - 6.0 */
    background: -o-radial-gradient(#fff, #F2EFE8, #F2EFE8); /* Opera 11.6 - 12.0 */
    background: -moz-radial-gradient(#fff, #F2EFE8, #F2EFE8); /* Firefox 3.6 - 15 */
    background: radial-gradient(#fff, #F2EFE8, #F2EFE8); /* 标准的语法（必须放在最后） */
    background-color:#F2EFE8 ;
   
   }
 select{appearance:none;-moz-appearance:none;-webkit-appearance:none;}
 select::-ms-expand { display: none; }
.baominga{ cursor: pointer;}
/*common*//*common*//*common*/

.con1{ overflow: hidden;zoom:1;width:72%;margin:0 auto;}
.con-left{width:46%}
.con-left img,.con-xz img{width:100%}
.con-right{width:48%;margin-top:3%; position: relative;}
.baoming{ position: absolute;right:5%;width:28%;top:85%;}
.baoming img{width:100%}

/*con*//*con*//*con*/

.con2{position: relative;width:75%;margin:1% auto 1%  auto;}
.con2-div{width:100%;} 
.con2-div img{width:100%}
.con2-alink{ position: absolute;right:2%;width:13%;bottom:-10px;}
.con2-alink img{width:100%}

.con3{width:100%;}
.con3-div{width:40%;margin:0 auto;}
.con3-div img{width:100%}
.con3-alink{position: absolute;right:13%;bottom:20%;width:12%}
.con3-alink img{width:100%}

.con4{width:60%;margin:0 auto;}
.con4-div{width:78%;}
.con4-div img{width:100%}
.con4-alink{width:17%;position: relative;bottom:0;margin-top:50%}
.con4-alink img{width:100%}

.con5-div{ margin:0 auto;width:57%;height:70vh; background: url(../images/baoming.png) no-repeat center center; background-size: 100%;}
.con5-form{overflow: hidden;zoom:1;width:85%;margin:0 auto;padding-top:19%; position: relative;height:90%}
.con5-form div{width:45%;float:left;height:50px;border:4px solid #363943;margin:2% 2.3% 0 1.3%;}
.con5-form div span,.con5-form div input{ display: inline-block;float:left;}
.con5-form div input{ background: none;border:none;width:78%;font-size:20px;font-weight:bold;color:#3EA7B8;line-height:50px;}
.con5-form div span{width:20%;text-align:center;margin-right:2%;box-sizing: border-box;border-right:3px solid #3EA8B8;line-height:40px;font-size:20px;font-weight:bold;color:#E36146;height:38px;margin-top:6px;}

.con6-alink{ position: absolute;bottom:40px;right:0; background: url(../images/submit.png) no-repeat top center; background-size: 100%;}
.con5-form .con6-alink input{height:100%;width:100%; cursor: pointer;}
.con5-form .con6-alink{border:none;width:20%;height:18vh;}

.success{ position:absolute;top:10%;left:28%;width:45%;margin:0 auto;margin-top:2%;z-index: 9999999; display: none;}
.success-img img{width:100%}
.cha{ position: absolute;top:7%;right:2%;width:9%}
.cha img{width:100%}

.up{ position: relative;}
.xiala{ background: url(../images/xiala.png) no-repeat 95% 50%;}
.down{ display:none;width:100%;text-align: center; background: #fff;border:4px solid #363943; position: absolute;top:54px;box-sizing: border-box;border-top:none}
.down li{ cursor:pointer;height:40px;line-height:40px;font-size:20px;color:#3EA7B8;font-weight:bold}
.down li:hover{ background: #3EA7B8;color:#fff}

.city{font-family:"微软雅黑"; outline: none;width:78%;z-index:-1;font-size:20px;font-weight:bold;color:#3EA7B8;height:50px;line-height:50px;border:none}
.city option{font-family:"微软雅黑";margin:10px 0; display:block;font-size:18px;font-weight:bold;color:#3EA7B8;height:40px;line-height:40px;}
